

.post_excerpt {
display:none;
}
.content_inner ul {
margin:20px;
}
.gallery_holder ul {
margin:0px;
}
.widget ul {
margin:0px;
}

.content_inner li {
font-size:20px;
}
.widget li {
font-size:14px;
}
.content_inner p {
font-size:20px;
margin-bottom:20px;
}
.content_inner h2 {
margin-bottom:30px;
font-size:28px;
}
.footer_bottom_holder {
background-position: center bottom;
background-repeat: no-repeat;
}
label.gfield_label, .post_author {
display:none !important;
}
.blog .title_outer, .single-post .title_outer, .single-portfolio_page .title_outer {
margin-bottom:80px;
}
.portfolio_detail p {
font-size:14px !important;
}
.portfolio_custom_date, .portfolio_categories {
display:none;
}
.qbutton.green:hover {
	color:#B2000D;
	background-color:white;
	border-color:#B2000D;
}

.portfolio_custom_field h6 {
	font-weight: bold;
	font-size: 14px !important;
	text-transform: capitalize;
	letter-spacing: 0px;
	color: #818181;
}

 .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {
    
    border: 2px solid #b2b2b2 !important;
  
    color: #b2b2b2 !important;
   
}

.gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover
{
  background-color: #eaeaea;
  border-top-color: #7c7c7c;
  border-right-color: #7c7c7c;
  border-bottom-color: #7c7c7c;
  border-left-color: #7c7c7c;
  color: #ffffff;
  text-decoration-line: none;
  text-decoration-style: solid;
}
